Subject: Is the yew berry poisonous?

From: [email-masked] (Jay Arthur Woods)
Date: Sun, 19 Dec 1993 14:42:39 GMT

I have run across an older book "Edible Wild Plants" by Oliver Perry Medsger 
that says that the American Yew, Taxus canadensis, fruit is sweet but 
slightly resinous.  He goes on to say that it is not desirable to eat many 
of them at one time and not to eat the seeds as they may be poisonous.

Is there personal experience out there?  A yew is a common shrub around here
with plenty of berries.